package phpmyadmin 4:4.5.4.1-2ubuntu2 failed to install

Bug #1758623 reported by Stefano Guglielmetti on 2018-03-25
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
phpmyadmin (Ubuntu)
Undecided
Unassigned

Bug Description

package phpmyadmin 4:4.5.4.1-2ubuntu2 failed to install/upgrade: il sottoprocesso installato script di post-installation ha restituito lo stato di errore 10

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: phpmyadmin 4:4.5.4.1-2ubuntu2
ProcVersionSignature: Ubuntu 4.4.0-116.140-lowlatency 4.4.98
Uname: Linux 4.4.0-116-lowlatency i686
ApportVersion: 2.20.1-0ubuntu2.15
AptOrdering:
 phpmyadmin: Install
 phpmyadmin: Configure
 NULL: ConfigurePending
Architecture: i386
Date: Sun Mar 25 08:55:05 2018
ErrorMessage: il sottoprocesso installato script di post-installation ha restituito lo stato di errore 10
InstallationDate: Installed on 2016-08-05 (596 days ago)
InstallationMedia: Ubuntu-Studio 16.04.1 LTS "Xenial Xerus" - Release i386 (20160719)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt 1.2.25
SourcePackage: phpmyadmin
Title: package phpmyadmin 4:4.5.4.1-2ubuntu2 failed to install/upgrade: il sottoprocesso installato script di post-installation ha restituito lo stato di errore 10
UpgradeStatus: No upgrade log present (probably fresh install)

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in phpmyadmin (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers